package zero1hd.rhythmbullet.util;

import com.badlogic.gdx.Screen;

public interface ResizeReadyScreen extends Screen {
	/**
	 * called before assets are cleared from memory.
	 */
	public void preAssetLoad();
	
	/**
	 * called after transition completes and assets reloaded.
	 */
	public void postAssetLoad();
}
